requirements.txt - Python Dependencies for Heroku

Install these by invoking python -m pip install -U -r requirements.txt from the command line. TODO: Create a virtual environment, install these, then update it with the output of a pip freeze.

For authors:

#CodeChat
#Sphinx
#lxml

For the web app:

flask-user==0.6.11
flask-admin==1.4.2
flask-login==0.4.0
alembic==0.8.10
stripe==1.46.0

Only needed by Heroku (to run as a web server). Not available for Windows.

gunicorn; sys_platform != 'win32'
psycopg2